﻿using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Windows;

namespace ObentoApp
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        public string CurrentUser { get; set; }

        private void Application_Startup(object sender, StartupEventArgs e)
        {
            LoadUserSetting();
        }

        public void LoadUserSetting()
        {
            CurrentUser = global::ObentoApp.Properties.Settings.Default.User;
        }

        public void SaveUserSetting(string userName)
        {
            CurrentUser = userName;
            global::ObentoApp.Properties.Settings.Default.User = userName;
            global::ObentoApp.Properties.Settings.Default.Save();
        }
    }
}
